# Ohaj I'm networkException

> The key words "MUST", "MUST NOT", "REQUIRED", "SHALL", "SHALL NOT", "SHOULD", "SHOULD NOT", "RECOMMENDED", "NOT RECOMMENDED", "MAY", and "OPTIONAL" in this document are to be interpreted as described in [BCP 14](https://www.rfc-editor.org/bcp/bcp14) [[RFC2119]](https://www.rfc-editor.org/rfc/rfc2119) [[RFC8174]](https://www.rfc-editor.org/rfc/rfc8174) when, and only when, they appear in all capitals, as shown here.

> The key words "MUST (BUT WE KNOW YOU WON'T)", "SHOULD CONSIDER", "REALLY SHOULD NOT", "OUGHT TO", "WOULD PROBABLY", "MAY WISH TO", "COULD", "POSSIBLE", and "MIGHT" in this document are to be interpreted as described in [RFC 6919](https://www.rfc-editor.org/rfc/rfc6919.html).

I am a developer, maintainer and system administrator working on a variety of open source projects.

You SHOULD use [she/her](https://pronouns.within.lgbt/she/her/her/hers/herself) or [they/them](https://pronouns.within.lgbt/they/them/their/theirs/themself) and you SHOULD NOT use [he/him](https://pronouns.within.lgbt/he/him/his/his/himself) pronouns when referring to me.

In German, you SHOULD use sie/ihr or <abbr title="Example: Es entwickelt an Open Source Software, ihr GitHub findest du hier.">es/ihr</abbr> and you SHOULD NOT use er/ihm pronouns.

As a third party communicating my preferred pronouns to others in written form, you MUST use "she/they". If the target audience is German you MAY
use "sie/ihr" or "es/ihr". You MIGHT also link back to this document for up to date guidance using the canonical repository link mentioned below.

## Projects I maintain in my free time

- [github.com/ungoogled-software/ungoogled-chromium](https://github.com/ungoogled-software/ungoogled-chromium) Chromium sans integration with Google
- [github.com/ungoogled-software/ungoogled-chromium-archlinux](https://github.com/ungoogled-software/ungoogled-chromium-archlinux) Arch Linux packaging for ungoogled-chromium
- [github.com/NixOS/nixpkgs](https://github.com/NixOS/nixpkgs) Nix Packages collection & NixOS, mainly the `chromium` and `ungoogled-chromium` packages
- [github.com/t2linux/wiki](https://github.com/t2linux/wiki) The t2linux.org wiki - A project to run Linux on Apple T2 devices
- [github.com/networkException/thundersort](https://github.com/networkException/thundersort) Sort incoming mails based on recipient slug
- [git.nwex.de/networkException/restic-integrity](https://git.nwex.de/networkException/restic-integrity) Check the integrity of a restic repository without unlocking it

## Projects I contribute to in my free time

- [github.com/SerenityOS/serenity](https://github.com/SerenityOS/serenity) The Serenity Operating System 🐞

as well as various other ones that can be seen on my contribution history.

## Contact

You MAY contact me using any one of the services and platforms listed on [nwex.de](https://nwex.de/). Other source management sites are also listed there.

## Locales

It is POSSIBLE to talk to me in any language listed as a [RFC 5646](https://www.rfc-editor.org/rfc/rfc5646.html) language tag below:

- `en` (English)
- `de` (German)

## License / Credits

This document is licensed under the [BSD 2-Clause "Simplified" License](https://spdx.org/licenses/BSD-2-Clause.html). See the full
`LICENSE` file in the canonical repository at [git.nwex.de/networkException/.profile](https://git.nwex.de/networkException/.profile).

I took inspiration form the user readme of [Q](https://github.com/TheEnbyperor), you MAY WISH TO take a look at its too.
